---
references:
- id: BishopIntroduction2018
  accessed:
    - year: 2021
      month: 6
      day: 30
  author:
    - family: Bishop
      given: Adrian N.
    - family: Moral
      given: Pierre Del
    - family: Niclas
      given: Angèle
  citation-key: BishopIntroduction2018
  container-title: Foundations and Trends® in Machine Learning
  container-title-short: MAL
  DOI: 10.1561/2200000072
  ISSN: 1935-8237, 1935-8245
  issue: '2'
  issued:
    - year: 2018
      month: 12
      day: 6
  language: English
  page: 97-218
  publisher: Now Publishers, Inc.
  title: An Introduction to Wishart Matrix Moments
  type: article-journal
  URL: https://arxiv.org/abs/1710.10864
  volume: '11'

- id: EdelmanEigenvalues1989
  accessed:
    - year: 2022
      month: 4
      day: 5
  author:
    - family: Edelman
      given: Alan
  citation-key: EdelmanEigenvalues1989
  issued:
    - year: 1989
  title: Eigenvalues and Condition Numbers of Random Matrices
  type: thesis
  URL: https://math.mit.edu/~edelman/thesis/thesis.pdf

- id: FangSymmetric2017
  author:
    - family: Fang
      given: Kai-Tai
    - family: Kotz
      given: Samuel
    - family: Ng
      given: Kai Wang
  citation-key: FangSymmetric2017
  DOI: 10.1201/9781351077040
  event-place: Boca Raton
  ISBN: 978-1-351-07704-0
  issued:
    - year: 2017
      month: 12
      day: 22
  number-of-pages: '230'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Symmetric Multivariate and Related Distributions
  type: book

- id: GuptaMatrix1999
  author:
    - family: Gupta
      given: A. K.
    - family: Nagar
      given: D. K.
  citation-key: GuptaMatrix1999
  collection-number: '104'
  collection-title: Chapman & Hall/CRC monographs and surveys in pure and applied mathematics
  DOI: 10.1201/9780203749289
  event-place: Boca Raton
  ISBN: 978-0-203-74928-9
  issued:
    - year: 1999
      month: 10
      day: 22
  number-of-pages: '384'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Matrix Variate Distributions
  type: book

- id: HolmesRandom1991
  accessed:
    - year: 2014
      month: 11
      day: 26
  author:
    - family: Holmes
      given: R.
  citation-key: HolmesRandom1991
  container-title: SIAM Journal on Matrix Analysis and Applications
  container-title-short: SIAM. J. Matrix Anal. & Appl.
  DOI: 10.1137/0612019
  ISSN: 0895-4798
  issue: '2'
  issued:
    - year: 1991
      month: 4
      day: 1
  page: 239-272
  title: On Random Correlation Matrices
  type: article-journal
  volume: '12'

- id: LewandowskiGenerating2009
  accessed:
    - year: 2021
      month: 11
      day: 30
  author:
    - family: Lewandowski
      given: Daniel
    - family: Kurowicka
      given: Dorota
    - family: Joe
      given: Harry
  citation-key: LewandowskiGenerating2009
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2009.04.008
  ISSN: 0047-259X
  issue: '9'
  issued:
    - year: 2009
      month: 10
      day: 1
  language: en
  page: 1989-2001
  title: >-
    Generating random correlation matrices based on vines and extended onion
    method
  type: article-journal
  volume: '100'

- id: MathaiComplex2005
  accessed:
    - year: 2021
      month: 12
      day: 8
  author:
    - family: Mathai
      given: A. M.
    - family: Provost
      given: Serge B.
  citation-key: MathaiComplex2005
  collection-title: Tenth Special Issue (Part 2) on Linear Algebra and Statistics
  container-title: Linear Algebra and its Applications
  container-title-short: Linear Algebra and its Applications
  DOI: 10.1016/j.laa.2005.07.016
  ISSN: 0024-3795
  issued:
    - year: 2005
      month: 11
      day: 15
  language: en
  page: 198-216
  title: >-
    Some complex matrix-variate statistical distributions on rectangular
    matrices
  type: article-journal
  URL: https://core.ac.uk/display/82103316
  volume: '410'

- id: MathaiMultivariate1991
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Mathai
      given: A. M.
    - family: Moschopoulos
      given: P. G.
  citation-key: MathaiMultivariate1991
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/0047-259X(91)90010-Y
  ISSN: 0047-259X
  issue: '1'
  issued:
    - year: 1991
      month: 10
      day: 1
  page: 135-153
  title: On a multivariate gamma
  type: article-journal
  volume: '39'

- id: MathalForm1992
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Mathal
      given: A. M.
    - family: Moschopoulos
      given: P. G.
  citation-key: MathalForm1992
  container-title: Annals of the Institute of Statistical Mathematics
  container-title-short: Ann Inst Stat Math
  DOI: 10.1007/BF00048672
  ISSN: 0020-3157, 1572-9052
  issue: '1'
  issued:
    - year: 1992
      month: 3
  language: en
  page: 97-106
  title: A form of multivariate gamma distribution
  type: article-journal
  volume: '44'

- id: MeierBayesian2020
  accessed:
    - year: 2020
      month: 10
      day: 26
  author:
    - family: Meier
      given: Alexander
    - family: Kirch
      given: Claudia
    - family: Meyer
      given: Renate
  citation-key: MeierBayesian2020
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2019.104560
  ISSN: 0047-259X
  issued:
    - year: 2020
      month: 1
      day: 1
  language: en
  page: '104560'
  title: >-
    Bayesian nonparametric analysis of multivariate time series: A matrix Gamma
    Process approach
  type: article-journal
  URL: http://arxiv.org/abs/1811.10292
  volume: '175'

- id: MeierMatrix2018
  accessed:
    - year: 2021
      month: 12
      day: 8
  author:
    - family: Meier
      given: Alexander
  citation-key: MeierMatrix2018
  DOI: 10.25673/13407
  issued:
    - year: 2018
  language: eng
  publisher: Universitäts- und Landesbibliothek Sachsen-Anhalt
  title: >-
    A matrix Gamma process and applications to Bayesian analysis of multivariate
    time series
  type: article-journal
  URL: https://opendata.uni-halle.de//handle/1981185920/13470

- id: PerezAbreuInfinitely2014
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Pérez-Abreu
      given: Victor
    - family: Stelzer
      given: Robert
  citation-key: PerezAbreuInfinitely2014
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2014.04.017
  ISSN: 0047-259X
  issued:
    - year: 2014
      month: 9
      day: 1
  page: 155-175
  title: Infinitely divisible multivariate and matrix Gamma distributions
  type: article-journal
  volume: '130'

- id: PfaffelWishart2012
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Pfaffel
      given: Oliver
  citation-key: PfaffelWishart2012
  container-title: arXiv:1201.3256 [math]
  issued:
    - year: 2012
      month: 1
      day: 16
  title: Wishart Processes
  type: article-journal
  URL: http://arxiv.org/abs/1201.3256

- id: SingpurwallaMultivariate1993
  accessed:
    - year: 2019
      month: 10
      day: 9
  archive: JSTOR
  author:
    - family: Singpurwalla
      given: Nozer D.
    - family: Youngren
      given: Mark A.
  citation-key: SingpurwallaMultivariate1993
  container-title: Scandinavian Journal of Statistics
  ISSN: 0303-6898
  issue: '3'
  issued:
    - year: 1993
  page: 251-261
  title: Multivariate Distributions Induced by Dynamic Environments
  type: article-journal
  URL: https://www.jstor.org/stable/4616280
  volume: '20'

- id: ThibauxHierarchical2007
  accessed:
    - year: 2021
      month: 12
      day: 1
  author:
    - family: Thibaux
      given: Romain
    - family: Jordan
      given: Michael I.
  citation-key: ThibauxHierarchical2007
  container-title: >-
    Proceedings of the Eleventh International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2007
      month: 3
      day: 11
  language: en
  page: 564-571
  publisher: PMLR
  title: Hierarchical Beta Processes and the Indian Buffet Process
  type: paper-conference
  URL: https://proceedings.mlr.press/v2/thibaux07a.html

- id: WilsonGeneralised2011
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Ghahramani
      given: Zoubin
  citation-key: WilsonGeneralised2011
  collection-title: UAI'11
  container-title: >-
    Proceedings of the Twenty-Seventh Conference on Uncertainty in Artificial
    Intelligence
  event-place: Barcelona, Spain
  ISBN: 978-0-9749039-7-2
  issued:
    - year: 2011
  page: 736–744
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, United States
  title: Generalised Wishart Processes
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=3020548.3020633
...
